--- old/usr/src/uts/common/fs/dev/sdev_netops.c	sam. juil. 16 15:14:03 2016
+++ new/usr/src/uts/common/fs/dev/sdev_netops.c	sam. juil. 16 15:14:03 2016
@@ -364,14 +364,14 @@
  * in kernel vanity naming node table.
  */
 const fs_operation_def_t devnet_vnodeops_tbl[] = {
-	VOPNAME_READDIR,	{ .vop_readdir = devnet_readdir },
-	VOPNAME_LOOKUP,		{ .vop_lookup = devnet_lookup },
-	VOPNAME_INACTIVE,	{ .vop_inactive = devnet_inactive },
-	VOPNAME_CREATE,		{ .error = fs_nosys },
-	VOPNAME_REMOVE,		{ .error = fs_nosys },
-	VOPNAME_MKDIR,		{ .error = fs_nosys },
-	VOPNAME_RMDIR,		{ .error = fs_nosys },
-	VOPNAME_SYMLINK,	{ .error = fs_nosys },
-	VOPNAME_SETSECATTR,	{ .error = fs_nosys },
-	NULL,			NULL
+	{ VOPNAME_READDIR,	{ .vop_readdir = devnet_readdir } },
+	{ VOPNAME_LOOKUP,	{ .vop_lookup = devnet_lookup } },
+	{ VOPNAME_INACTIVE,	{ .vop_inactive = devnet_inactive } },
+	{ VOPNAME_CREATE,	{ .error = fs_nosys } },
+	{ VOPNAME_REMOVE,	{ .error = fs_nosys } },
+	{ VOPNAME_MKDIR,	{ .error = fs_nosys } },
+	{ VOPNAME_RMDIR,	{ .error = fs_nosys } },
+	{ VOPNAME_SYMLINK,	{ .error = fs_nosys } },
+	{ VOPNAME_SETSECATTR,	{ .error = fs_nosys } },
+	{ NULL,			{ NULL } }
 };
